Subject: SNI RW320 (aka SGI Indigo?)

From: Jan-Benedict Glaw <[email-masked]>
Date: Fri, 31 Mar 2000 23:27:56 +0200

Hi!

I'm doing my very first steps with MIPS hardware... Well, I got $Subject
with IRIX5.2 installed (-> just right now, I have root access (there was
an Objectserver installed;) as well as root access). It ships 48MB RAM,
520MB+1.2GB HDD and a LG1 graphics adaptor which has too high resolutions
for my monitor;)

As I got no documentation, how can I boot that machine via tftp?

MfG, JBG

-- 
Fehler eingestehen, Größe zeigen: Nehmt die Rechtschreibreform zurück!!!
keyID=0x8399E1BB fingerprint=250D 3BCF 7127 0D8C A444 A961 1DBD 5E75 8399 E1BB